@font-face{ 
	font-family: 'WebSymbolsRegular';
	font-display: block;
	src: url('fonts/websymbols-regular-webfont.eot');
	src: url('fonts/websymbols-regular-webfont.eot?#iefix') format('embedded-opentype'),
	     url('fonts/websymbols-regular-webfont.woff') format('woff'),
	     url('fonts/websymbols-regular-webfont.ttf') format('truetype'),
	     url('fonts/websymbols-regular-webfont.svg#WebSymbolsRegular') format('svg');
		font-weight: normal;
		font-style: normal;
}

@font-face{ 
	font-family: 'Rubl', arial;
	font-display: swap;
	src: url('fonts/alsrubl-arial-regulart.eot');
	src: url('fonts/alsrubl-arial-regular.eot?#iefix') format('embedded-opentype'),
	     url('fonts/alsrubl-arial-regular.woff') format('woff'),
	     url('fonts/alsrubl-arial-regular.ttf') format('truetype'),
	     url('fonts/alsrubl-arial-regular.svg#WebSymbolsRegular') format('svg');
		font-weight: normal;
		font-style: normal;
}

@font-face {
	font-family: 'PT Sans Narrow', arial;
	font-display: swap;
	src: url('fonts/ptn57f_w.eot');
	src: local('PT Sans Narrow'), 
               url('fonts/PTN57F_W.woff') format('woff'),
               url('fonts/PTN57F_W.ttf') format('truetype'), 
               url('fonts/PTN57F_W.svg#PTSans-Narrow') format('svg');
}

@font-face {font-family: 'PT Sans Narrow', arial;
	font-display: swap;
	font-weight: bold; 
	src: url('fonts/ptn77f_w.eot');
	src: local('PT Sans Narrow Bold'), 
     url('fonts/PTN77F_W.woff') format('woff'),
     url('fonts/PTN77F_W.ttf') format('truetype'), 
     url('fonts/PTN77F_W.svg#PTSans-NarrowBold') format('svg');
}